﻿html { font-size: 100%; /* IE hack */ }
table { font-size: 100%; /* IE hack */ }

body  
{
	margin: 0; 
	padding: 0 20px 20px 20px; 
	/*text-align: center;*/ 
	background: #d9d9da url(images/bodybg.jpg) repeat-x top left; 
	font-size: 0.8em; 
	color: #393939; 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
}

body div 
{
	scrollbar-base-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #DBDBDB;
	scrollbar-face-color: #999999;
	scrollbar-highlight-color: #E5E5E5;
	scrollbar-shadow-color: #666666;
	scrollbar-track-color: #C4C4C4;    
}

a:link, a:visited { color: #005491; text-decoration: underline; }
a:hover, a:active { color: #c82930; text-decoration: none; }

h1 { color: #3d3d3d; font-size: 2.35em; font-weight: normal; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; line-height: normal; margin: 0; padding: 0; }
h2 { color: #a0131a; font-size: 1.7em; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; line-height: normal; margin: 0; padding: 0;}
h3 { color: #bf272e; font-size: 1.5em; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; line-height: normal; margin: 0; padding: 0;}
h4 { color: #bf272e; font-size: 1.3em; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; line-height: normal; margin: 0; padding: 0;}
h5 { color: #db3d44; font-size: 1.1em; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; line-height: normal; margin: 0; padding: 0;}
h6 { color: #db3d44; font-size: 10pt; font-family: Tahoma, Arial, Helvetica, sans-serif; line-height: normal; margin: 0; padding: 0;}

#sitecontainer { display: block; margin: 0 auto; text-align: left; min-width: 700px; max-width: 1160px; padding: 0; }
	#utilitynav { position: relative; height: 63px; padding: 0; width:auto; }
	#utilitynav .mainlogo { display: block; float: left; width: 200px; width: 194px; height: 63px; height: 58px; padding: 5px 0 0 6px; margin-left: 8px; }
	#utilitynav .utilities { float: right; height: 63px; height: 48px; padding: 15px 15px 0 0; }
	#contentouter { display: block; padding: 0 0 0 6px; background: url(images/content-dropshadow-left.png) no-repeat top left; }
		#contentinner { display: block; padding: 0 6px 0 0; background: url(images/content-dropshadow-right.png) no-repeat top right; }
			#maincontainer { display: block; background: #FFFFFF url(images/sectionbgs/understandingroads.jpg) no-repeat top left; min-height: 550px; height: auto; }
						
			    #bannertext {width: 400px; height: 105px; left: 0px; background-image: url(images/reportingcentre.png); background-repeat:no-repeat; bottom: auto; position: relative; top: 0px; }
				
				#contentcontainerouter { padding: 0 0 0 0; }
					#contentcontainer{ margin: 0 0 0 0; overflow: hidden; background-image: url(images/content-dividerline.gif); background-repeat: repeat-y; background-position: 0px 0px; }
						#navigation { margin: 0 0 0 0; padding: 0 0 0 0; display: block; float: left; width: 200px; line-height: normal; }
						#maincontent { margin: 0 0 0 0; padding: 0 14px 0 26px; overflow: hidden; min-height: 380px; }
						    #breadcrumbs { margin: 0 0 0 0; padding: 0 0 0 0; display: none; }
						    #pagetitle { padding: 0 0 11px 0; margin: 0 0 8px 0; display: block; border-bottom: solid 1px #ccc;}
					#contentcontainer .clearfloats { clear: both; bottom: 0; height: 40px; margin: 0; width: auto; }

				#footer { display: block; height: 60px; padding: 0; background: url(images/mainfooter-bg.gif) repeat-x top left; }
				#footer #footerouter { display: block; background: url(images/mainfooter-leftbg.jpg) no-repeat top left; }
				#footerouter .footercontent { display: block; height: 60px; text-align: right; padding: 0 69px 0 297px; background: url(images/mainfooter-govlogo.jpg) no-repeat top right; color: #6c92ab; }

.utilities .utiliylinks { text-align: right; width: 260px; }

.sectionheader { font-weight: bold; }

.loginStatus { display: block; bottom: auto; position: relative; right:0px; top: 14px; float: right; font-weight: bold; font-size: 0.85em; padding: 2px 2px 2px 2px;  }
.loginStatus a:link, .loginStatus a:visited { text-decoration: none; color: #0072bb; }
.loginStatus a:hover, .loginStatus a:active { text-decoration: none; color: #c82930; }

.breadcrumbs { font-family:Tahoma; font-size:0.85em; color: #666; padding: 0 0 12px 0; }
.breadcrumbheader { margin: 0 0 0 0; padding: 0 0 0 0; font-weight: bold; color: #c82930}
.breadcrumbs a:link, .breadcrumbs a:visited { color: #666; text-decoration: none; padding: 0 4px 0 4px;}
.breadcrumbs a:hover, .breadcrumbs a:active { color: #666; text-decoration: underline; padding: 0 4px 0 4px;}

.contentright ul { margin: 0; padding: 6px 0 6px 0; list-style-type: none; }
.contentright ul li { background-image: url(images/arrow-infolink.gif); background-repeat: no-repeat; background-position: 0 .4em; margin: 0 0 12px 0; padding: 3px 0 0 16px; }
.contentright ul li li { background-image: url(images/arrow-content-list.gif); background-repeat: no-repeat; background-position: 0 .1em; margin: 0 0 0 0; padding: 3px 0 0 16px; }
.contentright li a:link, .contentright li a:visited, .contentright li a:hover, .contentright li a:active { font-weight: bold; }

.footercontent { font-family:Tahoma; font-size: 0.85em; }
.footercontent table { height: 54px; padding: 0; margin: 0; float: right; }
.footercontent td { padding: 0; text-align: right; color: #6c92ab; line-height: 170%; }
.footercontent a:link, .footercontent a:visited { color: #FFFFFF; text-decoration: none; }
.footercontent a:hover, .footercontent a:active { color: #FFFFFF; text-decoration: underline; }
.footerclear { width: 343px; }

.star { font-weight: bold; color: Red; vertical-align: middle; }

.folderitem { padding: 0 0 10px 0; display: block;}
.smalltext { font-size: 0.6em;}
.validationerror { padding: 10px 0 10px 20px; color:Red; font-size: 9pt; background: url(images/edtError.png) no-repeat center left;  }

.reviewsummary { font-size: 0.85em; margin: 20px 0 0 0; padding: 4px 0 4px 0; border: solid 1px #E9E9E9; border-top: solid 4px #28789E; border-bottom: solid 4px #E9E9E9;}
#rc_parm_body { font-weight: bold; padding: 4px 4px 4px 2px; }
.rc_warning { background-color: Red; color: White; font-weight: bold; padding: 4px 4px 4px 4px; }
.rc_warning a:link, .rc_warning a:visited { color: White; text-decoration: none; }
.rc_warning a:hover, .rc_warning a:active { color: White; text-decoration: underline; }
.rc_parm_inner { width:100%;  }
.rc_parm_body_odd { background: #F5F5F5; }

.banner { border: solid 1px #E9E9E9; background-color: #28789E; color: #FFF; font-weight:bold; padding: 4px 4px 4px 4px; vertical-align:middle; }
.tablestyle1 { border: solid 1px #E9E9E9; border-bottom: solid 4px #E9E9E9; }
.tablestyle2 { border: solid 1px #E9E9E9; border-bottom: solid 4px #E9E9E9; border-top: solid 4px #28789E; padding: 4px 0 4px 0; }
.networkTable CAPTION { margin: 0; padding: 4px 0 4px 24px; color:Red; font-size: 9pt; background: White url(images/edtError.png) no-repeat 4px 4px; text-align:left; }
.parameterFooter { padding-top: 8px;  }